=== debian/control ===
Source: libhtml-treebuilder-libxml-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 debhelper,
 dh-buildinfo,
 libhtml-treebuilder-xpath-perl (>= 0.14),
 libxml-libxml-perl,
 perl (>= 5.14) | libtest-simple-perl (>= 0.98)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-treebuilder-libxml-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-treebuilder-libxml-perl.git
Homepage: http://search.cpan.org/dist/HTML-TreeBuilder-LibXML/

Package: libhtml-treebuilder-libxml-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: HTML::TreeBuilder and XPath compatible interface with libxml
 HTML::TreeBuilder::XPath is libxml based compatible interface to
 HTML::TreeBuilder, which could be slow for a large document.
 .
 HTML::TreeBuilder::LibXML is drop-in-replacement for
 HTML::TreeBuilder::XPath.
 .
 This module doesn't implement all of HTML::TreeBuilder and
 HTML::Element APIs, but enough methods are defined so modules like
 Web::Scraper work.
