## libhtml-treebuilder-libxml-perl 0.17

=== debian/changelog ===
libhtml-treebuilder-libxml-perl (0.17-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.
  * Update copyright file:
    + Bump file format to 1.0.
    + Fix use pseudo-license-in-comment and -comment-in-license fields:
      File format 1.0 mandates License field to either be single-line or
      include all licensing info.
  * Update package relations:
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Aug 2012 15:36:31 +0200
