=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libhtml-treebuilder-libxml-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  debhelper,
  dh-buildinfo,
  libhtml-treebuilder-xpath-perl (>= 0.14),
