=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2012, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for HTML::TreeBuilder::LibXML
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,14 +21,17 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = HTML-TreeBuilder-LibXML
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/HTML
-DEB_UPSTREAM_TARBALL_MD5 = 1b2d9b3a895db0cb2a78d6f2de963ceb
+DEB_UPSTREAM_TARBALL_MD5 = d4abef25d6c0331dd3cf5084786226a3
 
-# Needed both by upstream build process and at runtime
-common-depends = libhtml-treebuilder-xpath-perl (>= 0.14), libxml-libxml-perl
-CDBS_BUILD_DEPENDS += , $(common-depends)
-CDBS_DEPENDS_ALL = $(common-depends)
+# Needed both by upstream build and (always) at runtime
+deps = libhtml-treebuilder-xpath-perl (>= 0.14), libxml-libxml-perl
 
-# Needed by upstream regression tests
-CDBS_BUILD_DEPENDS += , perl (>= 5.14) | libtest-simple-perl (>= 0.98)
+# Needed by upstream testsuite
+deps-test = perl (>= 5.14) | libtest-simple-perl (>= 0.98)
+
+CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
+CDBS_DEPENDS_$(pkg) = $(deps)
