## libhtml-treebuilder-libxml-perl 0.23

=== debian/changelog ===
libhtml-treebuilder-libxml-perl (0.23-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update copyright/licensing info:
    + Add git URL as alternate source.
    + Drop Files sections for no longer shipped convenience code copies.
    + List upstream issue tracker as preferred contact.
    + Bump packaging license to GPL-3+, and extend copyrigt coverage for
      myself to include current year.
    + Add copyright year for main upstream author.
  * Stop tracking md5sum of upstream tarball.
  * Include CDBS snippet perl-build.mk (not perl-makemaker.mk).
  * Update package relations:
    + Build-depend on (recent perl or) recent libmodule-build-perl.
    + Build-depend on libtest-exception-perl: Needed by upstream
      testsuite.
    + Build-depend on libweb-scraper-perl: Optionally used by testsuite.
      Support dropping this build-dependency for profile builds, and
      document how in README.source.
  * Update Homepage to match upstream hint.
  * Bump standards-version to 3.9.4.
  * Install (renamed) upstream README.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Jul 2013 18:31:00 +0200
