=== debian/control ===
--- 
+++ 
@@ -5,15 +5,18 @@
  devscripts,
  debhelper,
  dh-buildinfo,
+ perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
  libhtml-treebuilder-xpath-perl (>= 0.14),
  libxml-libxml-perl,
- perl (>= 5.14) | libtest-simple-perl (>= 0.98)
+ perl (>= 5.14) | libtest-simple-perl (>= 0.98),
+ libtest-exception-perl,
+ libweb-scraper-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-treebuilder-libxml-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libhtml-treebuilder-libxml-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-treebuilder-libxml-perl.git
-Homepage: http://search.cpan.org/dist/HTML-TreeBuilder-LibXML/
+Homepage: https://github.com/tokuhirom/HTML-TreeBuilder-LibXML
 
 Package: libhtml-treebuilder-libxml-perl
 Architecture: all
