=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for HTML::TreeBuilder::LibXML
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = HTML-TreeBuilder-LibXML
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/HTML

# Needed by upstream build
bdeps = perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)

# Needed by upstream build and (always) at runtime
#  * LWP::UserAgent and URI used only in skipped benchmark tool
#  * Web::Scraper used (at runtime) only in skipped benchmark tool
deps = libhtml-treebuilder-xpath-perl (>= 0.14), libxml-libxml-perl

# Needed by upstream testsuite
deps-test = perl (>= 5.14) | libtest-simple-perl (>= 0.98)
deps-test +=, libtest-exception-perl

# Needed by upstream testsuite, except for profile builds.
# See README.source for details.
xdeps-recommend = libweb-scraper-perl
deps-test += $(if $(DEB_BUILD_PROFILE),,$(comma) $(xdeps-recommend))

CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)

DEB_INSTALL_DOCS_ALL += README.md
