## libhtml-treebuilder-libxml-perl 0.25

=== debian/changelog ===
libhtml-treebuilder-libxml-perl (0.25-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update package relations:
    + Stop explicitly build-depend on libtest-simple-perl: Needed
      version provided by perl(-modules) even in oldstable.
    + Relax to (build-)depend unversioned on
      libhtml-treebuilder-xpath-perl: Needed version satisfied even in
      oldstable.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Fix Vcs-Git URL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Oct 2015 21:53:21 +0100

libhtml-treebuilder-libxml-perl (0.23-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Use canonical Vcs-Git URL
  * Remove 'perl' from the alternative build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Wed, 10 Jun 2015 19:04:46 +0000
