=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libhtml-treebuilder-libxml-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Jonas Smedegaard <dr@jones.dk>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: cdbs,
  devscripts,
+ perl,
+ libmodule-build-perl (>= 0.380000),
  debhelper,
  dh-buildinfo,
- perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
- libhtml-treebuilder-xpath-perl (>= 0.14),
+ libhtml-treebuilder-xpath-perl,
  libxml-libxml-perl,
- perl (>= 5.14) | libtest-simple-perl (>= 0.98),
  libtest-exception-perl,
  libweb-scraper-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libhtml-treebuilder-libxml-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-treebuilder-libxml-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-treebuilder-libxml-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-treebuilder-libxml-perl
 Homepage: https://github.com/tokuhirom/HTML-TreeBuilder-LibXML
 
 Package: libhtml-treebuilder-libxml-perl
