=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012-2013, 2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for HTML::TreeBuilder::LibXML
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,24 +26,27 @@
 DEB_UPSTREAM_PACKAGE = HTML-TreeBuilder-LibXML
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/HTML
 
-# Needed by upstream build
-bdeps = perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
+# Newer version needed than autodetected by CDBS
+CDBS_BUILD_DEPENDS_class_perl-build_module-build = libmodule-build-perl (>= 0.380000)
 
 # Needed by upstream build and (always) at runtime
 #  * LWP::UserAgent and URI used only in skipped benchmark tool
 #  * Web::Scraper used (at runtime) only in skipped benchmark tool
-deps = libhtml-treebuilder-xpath-perl (>= 0.14), libxml-libxml-perl
+deps = libhtml-treebuilder-xpath-perl, libxml-libxml-perl
 
 # Needed by upstream testsuite
-deps-test = perl (>= 5.14) | libtest-simple-perl (>= 0.98)
-deps-test +=, libtest-exception-perl
+deps-test = libtest-exception-perl
 
 # Needed by upstream testsuite, except for profile builds.
 # See README.source for details.
 xdeps-recommend = libweb-scraper-perl
 deps-test += $(if $(DEB_BUILD_PROFILE),,$(comma) $(xdeps-recommend))
 
-CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
 
 DEB_INSTALL_DOCS_ALL += README.md
