## libhtml-treebuilder-libxml-perl 0.26

=== debian/changelog ===
libhtml-treebuilder-libxml-perl (0.26-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line 2-7.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:44:49 +0000

libhtml-treebuilder-libxml-perl (0.26-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Add patch from upstream merge request: compatibility with newer
    libxml2.
    Thanks to Paul Gevers for the bug report. (Closes: #995132)
  * Use debhelper-compat 13.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 11:25:29 +0200

libhtml-treebuilder-libxml-perl (0.26-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Use https protocol in Format URL.
    + Extend coverage of packaging.
  * Wrap and sort control file.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Rewrite usage comment.
    + Use substitution strings.
  * Build-depend on libmodule-build-tiny-perl
    (not libmodule-build-perl).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 12:34:15 +0100
