=== debian/control ===
Source: libhtml-treebuilder-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libhtml-treebuilder-xpath-perl <!nocheck>,
 libmodule-build-tiny-perl,
 libtest-exception-perl <!nocheck>,
 libweb-scraper-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 perl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-treebuilder-libxml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-treebuilder-libxml-perl.git
Homepage: https://github.com/tokuhirom/HTML-TreeBuilder-LibXML
Rules-Requires-Root: no

Package: libhtml-treebuilder-libxml-perl
Architecture: all
Depends:
 libhtml-treebuilder-xpath-perl,
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: HTML::TreeBuilder and XPath compatible interface with libxml
 HTML::TreeBuilder::XPath is libxml based compatible interface
 to HTML::TreeBuilder,
 which could be slow for a large document.
 .
 HTML::TreeBuilder::LibXML is drop-in-replacement
 for HTML::TreeBuilder::XPath.
 .
 This module doesn't implement all of HTML::TreeBuilder
 and HTML::Element APIs,
 but enough methods are defined so modules like Web::Scraper work.
