## libhtml-treebuilder-libxml-perl 0.28

=== debian/changelog ===
libhtml-treebuilder-libxml-perl (0.28-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * modernize source helper script copyright-check
  * update copyright info:
    + update coverage
    + use field Reference (not License-Reference)
  * declare compliance with Debian Policy 4.7.0
  * stop build-depend on perl
  * update git-buildpackage config:
    + use DEP-14 branch naming
    + filter-out potential upstream debian dir
    + add usage config
  * drop patch obsoleted by upstream changes

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Aug 2024 11:29:09 +0200
