=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
  libtest-exception-perl <!nocheck>,
  libweb-scraper-perl <!nocheck>,
  libxml-libxml-perl <!nocheck>,
- perl,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-treebuilder-libxml-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-treebuilder-libxml-perl.git
 Homepage: https://github.com/tokuhirom/HTML-TreeBuilder-LibXML
