=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://metacpan.org/release/HTML-TreeBuilder-LibXML \
.*/HTML-TreeBuilder-LibXML@ANY_VERSION@@ARCHIVE_EXT@
